@charset "utf-8";
/* CSS Document */

.category_heading{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#292873;
	font-style:italic;
	font-weight:bolder;
	
}

.bdy_txt{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #666;
	font-weight: normal;
	
}

.bdy_txt02{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #FFF;
	
}

.header_01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight:bold;
	color: #292873;	
}

.header_02 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	font-weight:bold;
	color: #292873;
	text-align: center;
}

.header_03 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #292873;
	text-align: left;
	font-style:italic;
}
.header_04 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #292873;
	text-align: left;
	font-style:italic;
}
